Rosy11
1 Copper

Thin OS and Citrix Receiver version or Worskpace

Hi All,

We are running Thin OS which is 8.0_512 but will upgrade to 8.6_013 version but Citrix Receiver version for this is still 14.0.5.1356 for 8 Thin Wyse products comprising of Dell Wyse 3010 (T10), Dell Wyse 3020 (T10D), Dell Wyse 5010 (D10D), Dell Wyse C10LE, Dell Wyse V10L, Dell Wyse 7020 ( Z10D), Dell Wyse 3030, Dell Wyse 3040.

Citrix support is informing me that the minimum version need to be 14.9 (Receiver 4.9) in order to be able to use seamless applications with XenApp 7.15.

It would be really helpful if anyone could give me an insight here. Thank you so much.

 

0 Kudos
1 Reply

Re: Thin OS and Citrix Receiver version or Worskpace

The version of Receiver in ThinOS is a customized version and will never correlate directly with a windows or linux build of the receiver from Citrix.  The version of receiver in the firmware is 100% compatible with 7.15. If you are having a specific problem with receiver on ThinOS, open a Dell support ticket and if it requires escalation and interaction with Citrix Dell will escalate to resolution. 

0 Kudos